<?php
/**
 *
 * Created by PhpStorm.
 * User: Sohaib Ibrahim
 * suhaibzaidi@gmail.com
 * Date: 02/01/2018
 * Time: 16:46
 */


Route::group([
    'prefix'     => 'customers',
    'as'		 => 'customers.',
    'namespace'  => 'Customers\Pushlogs',
], function() {

    Route::resource('/pushlogs', 'PushlogsController');

    Route::get('push_logs', 'PushlogsTableController@__invoke')->name('pushlogs.get');

});

